+ Antworten
Ergebnis 1 bis 5 von 5

Thema: Update auf 3.9.10

  1. #1
    Verbringt hier viel Zeit
    Registriert seit
    24.07.2005
    Ort
    oberfrangen-midde
    Beiträge
    553
    Bedankte sich
    28
    Erhielt 42 Danksagungen
    in 42 Beiträgen

    Standard Update auf 3.9.10

    Hallo,
    sehe nur ich , dass die automatische Update-Erinnerung gerade bei der neuen 3.9.10 Version nicht arbeitet?
    Und bedeutet das , das Update von 3.9.8 dann manuell ( FTP) auf 3.9.10 durchzuführen ist ?
    Das defekte Update 3.9.9 ist bei mir nicht angekommen und nur bei einer Domain wurde , wie üblich ,
    der quasi automatische Updateprozess ausgelöst auf 3.9.10.

    Danke für Info zum Prozedere.
    hannerich
    Geändert von hannerich (12.07.2019 um 15:59 Uhr)

  2. #2
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.624
    Bedankte sich
    656
    Erhielt 4.558 Danksagungen
    in 4.336 Beiträgen

    Standard

    Du brauchst nichts manuell via FTP updaten - macht man schon seit Jahren nicht mehr. Im Notfall lädt man sich das Update-Paket runter und installiert es wie eine normale Erweiterung.

    Im BE hast Du im Kontrollcenter (System) auf der linken Seite unten eine Überschrift namens "Wartung" - klick dort auf "Joomla ist aktuell" - dann auf "Auf Aktualisierungen prüfen" - dann kommt die neueste Version und Du kannst normal updaten
    Geändert von NinjaTurtle (12.07.2019 um 08:47 Uhr)

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


  3. Erhielt Danksagungen von:


  4. #3
    Verbringt hier viel Zeit
    Registriert seit
    24.07.2005
    Ort
    oberfrangen-midde
    Beiträge
    553
    Bedankte sich
    28
    Erhielt 42 Danksagungen
    in 42 Beiträgen

    Standard

    Als " Alter Knabe" lerne ich auch noch die Joomla Feinheiten..
    Danke für Hinweise

  5. #4
    Gehört zum Inventar Avatar von Re:Later
    Registriert seit
    21.04.2014
    Ort
    Berlin
    Beiträge
    5.808
    Bedankte sich
    156
    Erhielt 2.259 Danksagungen
    in 2.026 Beiträgen

    Standard

    "Im Notfall lädt man sich das Update-Paket runter und installiert es wie eine normale Erweiterung."

    Nein. Auch schon länger nicht mehr, weil man eine Meldung bekommt

    "Warnung
    JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.
    Das Joomla!-Paket kann nicht wie andere Erweiterungen installiert werden. Hierfür muss die Joomla!-Aktualisierungskomponente genutzt werden."

    Diese Alternative ist jetzt unter: Komponenten > Joomla-Aktualisierung > Tabulator "Hochladen & Aktualisieren" > Update-Paket hochladen usw.
    Joomlafachmann: https://www.ghsvs.de

  6. Erhielt Danksagungen von:


  7. #5
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.624
    Bedankte sich
    656
    Erhielt 4.558 Danksagungen
    in 4.336 Beiträgen

    Standard

    Zitat Zitat von Re:Later Beitrag anzeigen
    "Im Notfall lädt man sich das Update-Paket runter und installiert es wie eine normale Erweiterung."

    Nein. Auch schon länger nicht mehr, weil man eine Meldung bekommt

    "Warnung
    JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.
    Das Joomla!-Paket kann nicht wie andere Erweiterungen installiert werden. Hierfür muss die Joomla!-Aktualisierungskomponente genutzt werden."

    Diese Alternative ist jetzt unter: Komponenten > Joomla-Aktualisierung > Tabulator "Hochladen & Aktualisieren" > Update-Paket hochladen usw.

    Hatte schon ewig keine Probleme mehr.....

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein